opa_osd_dump(1)

NAME
opa_osd_dump

Prints the current contents of the distributed SA shared memory database.

Syntax
opa_osd_dump [--verbose arg | -v arg]

Options

--help

    Produces full help text.

--verbose/-v arg

    Specifies the Kernel logging level to perform. Range = 1 - 7.

Example
opa_osd_dump >opasadb_contents